---
org_sharing:
  title: Sak deling
  content: >
    <p>Organisasjon saks deling gir medlemmene tilgang til saker som eies av andre medlemmer av organisasjonen. </p> <p class="info-banner"> <i class = "icon-info-skilt"> </i> Samarbeidspartnere har alltid tilgang til saker. </p>
email_domain:
  title: E-post domene
  content: >
    Brukere blir automatisk lagt til denne organisasjonen basert på deres e-post domene(r). Bruk boksen under for å legge inn ett eller flere domener atskilt med komma. For eksempel, skriv <code>mycompany.com</code> for brukere med e-postadresser som slutter på @mycompany.com

